{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-co-2024-2426516",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Colorado",
  "state_abbrev": "co",
  "year": 2024,
  "plot_id": "2426516",
  "cooperator": "IRF",
  "planted_date": "2024-05-02",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 180000,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK25-C9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 98.8,
        "%MST": 14.6,
        "Test Weight": null,
        "Gross Revenue": 1037.4
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK27-W8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 97.8,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 1026.9
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK28-P6XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 96.8,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 1016.4
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK25-C9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 94.8,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 995.4
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK32-C5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 91.5,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 960.75
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK20-K2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 87.9,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 922.95
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK29-Q3XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 83.8,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 879.9
      },
      "entry_num": 6
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/co/2024/2426516"
  ],
  "fetched_at": "2026-05-25T19:38:31.279940+00:00",
  "scraper_version": "0.1.0"
}
